## bulk-media-downloader 0.2.1

=== debian/changelog ===
bulk-media-downloader (0.2.1-3) unstable; urgency=medium

  * Added source file for fontello font used in package. (Closes: #900854)
  * Bumped standards-version to 4.2.1, no changes needed

 -- Michael Meskes <meskes@debian.org>  Thu, 06 Sep 2018 11:11:30 +0200

bulk-media-downloader (0.2.1-2) unstable; urgency=medium

  * Fixed typo (Closes: #890799)

 -- Michael Meskes <meskes@debian.org>  Mon, 19 Feb 2018 10:24:07 +0100

bulk-media-downloader (0.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #890623)

 -- Michael Meskes <meskes@debian.org>  Thu, 15 Feb 2018 19:52:41 +0100
