=== debian/control ===
Source: bulk-media-downloader
Section: web
Priority: optional
Maintainer: Michael Meskes <meskes@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.2.1
Homepage: https://addons.mozilla.org/firefox/addon/bulk-media-downloader/
Vcs-Git: https://salsa.debian.org/webext-team/bulk-media-downloader.git
Vcs-Browser: https://salsa.debian.org/webext-team/bulk-media-downloader

Package: webext-bulk-media-downloader
Architecture: all
Depends: ${misc:Depends}
Recommends: firefox (>= 50) | firefox-esr (>= 50) | chromium
Description: Cross-browser extension to detect and download media resources
 Bulk Media Downloader is a browser extension (add-on) to detect all media
 (video, audio and image) sources by monitoring network activities. In oppose
 to the other similar extensions, Bulk Media Downloader has zero impact on your
 browser performance when the grabber window is closed. To grab a media, open
 the Media Tools window and refresh the browser tab that has the intended
 resource and wait for the resource to be fetched by browser one more time. You
 can use filters to declutter resources area and you can bulk download resources
 by selecting multiple items at once.
