=== debian/watch ===
version=4

options=uversionmangle=s/-?([^\d.]+)/~$1/ \
https://addons.mozilla.org/firefox/addon/bulk-media-downloader/ \
https://addons.mozilla.org/firefox/downloads/file/\d+/bulk_media_downloader-([\d\.\w]+)-.*\.xpi\?src=dp-btn-\w+
